Package Details: perl-mongodb 1.2.3-1

Git Clone URL: (read-only)
Package Base: perl-mongodb
Description: Official MongoDB Driver for Perl
Upstream URL:
Licenses: GPL, PerlArtistic
Submitter: minimalist
Maintainer: jnbek
Last Packager: jnbek
Votes: 3
Popularity: 0.000000
First Submitted: 2011-07-09 18:28
Last Updated: 2016-03-09 15:48

Latest Comments

XeCycle commented on 2012-04-05 12:22

Something else should be in depends array. Please move some packages from makedepends to depends.

minimalist commented on 2011-07-09 22:52

Threading tests may not pass on x86_64. There is a 50/50 chance they'll pass. Keep trying until they do.
Moral: MongoDB driver version 0.43 is still not thread safe on Perl 5.14.